Subject: [rtcweb] How will be used the results of this straw poll?

From: Xavier Marjou <[email-masked]>
Date: Fri, 20 Dec 2013 17:48:03 +0100

Could the chairs indicate how exactly they will use the answers of the poll
and derive the decision? (i.e. which algorithm will be applied on the
results ?)

Thanks,
Xavier

On Mon, Dec 9, 2013 at 6:24 PM, Ted Hardie
<[email-masked]<javascript:_e({}, 'cvml', [email-masked]');>
> wrote:

> Dear WG,
>
> This is the email announcing the straw poll across the video codec
> alternatives proposed to the WG. If you haven’t read the “Next Steps in
> Video Codec Selection Process” (
> http://www.ietf.org/mail-archive/web/rtcweb/current/msg10448.html )then
> please do that before you continue to read.
>
> The straw poll’s purpose is to make it clear to the WG which of the
> alternatives that are favored or disfavored and what objections you have,
> if any, against a particular alternative. The WG chairs will use the
> information from this straw poll to identify an alternative to put as a
> single consensus question to the group. Thus, everyone that has an opinion
> on at least one alternative should answer this poll. Provide your poll
> input by replying to this email to the WG mailing list. The poll will run
> until the end of the 12th of January 2014.
>
> As can be seen below, the poll lists the alternative that have proposed to
> the WG. For each alternative two questions are listed.
>
> The first question is “Are you in favor of this option
> [Yes/No/Acceptable]:”. These three levels allow you to indicate that you:
> Yes= I would be fine with the WG choosing this option. No = I really don’t
> favor this, and it should not be picked. Acceptable = I can live with this
> option but I prefer something else to be picked.
>
> The second question is “Do you have any objections to this option, if so
> please explain it:” If you have any objection at a minimum indicate it with
> a “Yes”.   Please also add a short (1-sentence) summary of each of the
> objections you believe applies.  (If you wish to provide a longer
> explanation, please do so in a separate thread).  If you have no objection,
> leave that question blank.
>
> Please provide input on as many of the alternatives as you like and feel
> comfortable to do. The more inputs, the more well informed decision the WG
> chairs can take when identifying the option to be brought forward for
> consensus. Any alternative that you chose to leave blank, will simply be
> considered as one without any input from you.
>
> WG participants, please do not comment on anyone’s input in this thread!
> If you want to comment, then create a separate thread and change the
> subject line to something else. Otherwise you are making life for the
> chairs very difficult to track the results of this straw poll.
>
> If discussion causes you to update your position, please feel free to send
> an update via email on the straw poll thread prior to the closing date.
>
>
>
>    1.
>
>    All entities MUST support H.264
>    1.
>
>       Are you in favor of this option [Yes/No/Acceptable]:
>       2.
>
>       Do you have any objections to this option, if so please summarize
>       them:
>       2.
>
>    All entities MUST support VP8
>    1.
>
>       Are you in favor of this option [Yes/No/Acceptable]:
>       2.
>
>       Do you have any objections to this option, if so please summarize
>       them:
>       3.
>
>    All entities MUST support both H.264 and VP8
>    1.
>
>       Are you in favor of this option [Yes/No/Acceptable]:
>       2.
>
>       Do you have any objections to this option, if so please summarize
>       them:
>       4.
>
>    Browsers MUST support both H.264 and VP8, other entities MUST support
>    at least one of H.264 and VP8
>    1.
>
>       Are you in favor of this option [Yes/No/Acceptable]:
>       2.
>
>       Do you have any objections to this option, if so please summarize
>       them:
>       5.
>
>    All entities MUST support at least one of H.264 and VP8
>    1.
>
>       Are you in favor of this option [Yes/No/Acceptable]:
>       2.
>
>       Do you have any objections to this option, if so please summarize
>       them:
>       6.
>
>    All entities MUST support H.261
>    1.
>
>       Are you in favor of this option [Yes/No/Acceptable]:
>       2.
>
>       Do you have any objections to this option, if so please summarize
>       them:
>       7.
>
>    There is no MTI video codec
>    1.
>
>       Are you in favor of this option [Yes/No/Acceptable]:
>       2.
>
>       Do you have any objections to this option, if so please summarize
>       them:
>       8.
>
>    All entities MUST support H.261 and all entities MUST support at least
>    one of H.264 and VP8
>    1.
>
>       Are you in favor of this option [Yes/No/Acceptable]:
>       2.
>
>       Do you have any objections to this option, if so please summarize
>       them:
>       9.
>
>    All entities MUST support Theora
>    1.
>
>       Are you in favor of this option [Yes/No/Acceptable]:
>       2.
>
>       Do you have any objections to this option, if so please summarize
>       them:
>       10.
>
>    All entities MUST implement at least two of {VP8, H.264, H.261}
>    1.
>
>       Are you in favor of this option [Yes/No/Acceptable]:
>       2.
>
>       Do you have any objections to this option, if so please summarize
>       them:
>       11.
>
>    All entities MUST implement at least two of {VP8, H.264, H.263}
>    1.
>
>       Are you in favor of this option [Yes/No/Acceptable]:
>       2.
>
>       Do you have any objections to this option, if so please summarize
>       them:
>       12.
>
>    All entities MUST support decoding using both H.264 and VP8, and MUST
>    support encoding using at least one of H.264 or VP8
>    1.
>
>       Are you in favor of this option [Yes/No/Acceptable]:
>       2.
>
>       Do you have any objections to this option, if so please summarize
>       them:
>       13.
>
>    All entities MUST support H.263
>    1.
>
>       Are you in favor of this option [Yes/No/Acceptable]:
>       2.
>
>       Do you have any objections to this option, if so please summarize
>       them:
>       14.
>
>    All entities MUST implement at least two of {VP8, H.264, Theora}
>    1.
>
>       Are you in favor of this option [Yes/No/Acceptable]:
>       2.
>
>       Do you have any objections to this option, if so please summarize
>       them:
>       15.
>
>    All entities MUST support decoding using Theora.
>    1.
>
>       Are you in favor of this option [Yes/No/Acceptable]:
>       2.
>
>       Do you have any objections to this option, if so please summarize
>       them:
>       16.
>
>    All entities MUST support Motion JPEG
>    1.
>
>       Are you in favor of this option [Yes/No/Acceptable]:
>       2.
>
>       Do you have any objections to this option, if so please summarize
>       them:
>
>
>
>  H.264 is a reference to the proposal in
> https://datatracker.ietf.org/doc/draft-burman-rtcweb-h264-proposal/<https://datatracker.ietf.org/doc/draft-burman-rtcweb-h264-proposal/>
>
> VP8 is a reference to the proposal in
> https://datatracker.ietf.org/doc/draft-alvestrand-rtcweb-vp8/<https://datatracker.ietf.org/doc/draft-alvestrand-rtcweb-vp8/>
>
> Theora is a reference to Xiph.org Theora Specification from March 16, 2011
> (http://www.xiph.org/theora/doc/Theora_I_spec.pdf)
>
> H.263 is a reference to profile 0 level 70 defined in annex X of ITU-T rec
> H.263 (http://www.itu.int/rec/T-REC-H.263/)
>
> H.261 is a reference to http://tools.ietf.org/html/rfc4587
>
> Motion JPEG is a reference to http://tools.ietf.org/html/rfc2435
>
>
> Thanks,
>
> The Chairs
>
>
> _______________________________________________
> rtcweb mailing list
> [email-masked] <javascript:_e({}, 'cvml', [email-masked]');>
> https://www.ietf.org/mailman/listinfo/rtcweb
>
>